<!--
  ~ This file is part of the DATAtourisme project.
  ~ 2022
  ~ @author Conjecto <contact@conjecto.com>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
  ~ For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
  -->

<div class="modal-body p-0">
    <properties-navigator ng-model="property"></properties-navigator>
</div>
<div class="modal-footer">
    <!--<code class="">{{ xpath }}</code>-->
    <button type="button" class="btn btn-default pull-left" ng-click="closeThisDialog()">{{ "label.cancel" | translate }}</button>
    <button type="button" class="btn btn-primary" ng-click="closeThisDialog(property)" ng-disabled="!property">{{ "label.validate" | translate }}</button>
</div>